<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AKolommen_lijst%2Fstyles.css</id>
	<title>Sjabloon:Kolommen lijst/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AKolommen_lijst%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Kolommen_lijst/styles.css&amp;action=history"/>
	<updated>2026-05-24T01:48:09Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Kolommen_lijst/styles.css&amp;diff=189884&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Kolommen_lijst/styles.css&amp;diff=189884&amp;oldid=prev"/>
		<updated>2026-04-11T10:56:12Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;nl&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Oudere versie&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versie van 11 apr 2026 12:56&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;nl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(geen verschil)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Kolommen_lijst/styles.css&amp;diff=187213&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Kolommen_lijst/styles.css&amp;diff=187213&amp;oldid=prev"/>
		<updated>2026-03-14T12:10:29Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;nl&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Oudere versie&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versie van 14 mrt 2026 14:10&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;nl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(geen verschil)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Kolommen_lijst/styles.css&amp;diff=189883&amp;oldid=prev</id>
		<title>mw&gt;Sjoerddebruin: Fix weergave referenties</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Kolommen_lijst/styles.css&amp;diff=189883&amp;oldid=prev"/>
		<updated>2025-01-11T10:25:46Z</updated>

		<summary type="html">&lt;p&gt;Fix weergave referenties&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.kolommen-lijst {&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kolommen-lijst ul,&lt;br /&gt;
.kolommen-lijst ol {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kolommen-lijst li,&lt;br /&gt;
.kolommen-lijst dd {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
	padding-bottom: 0.1em;&lt;br /&gt;
	page-break-inside: avoid;&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.vector-feature-custom-font-size-clientpref-0 .kolommen-lijst sup {&lt;br /&gt;
	line-height: 0.8714285em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.vector-feature-custom-font-size-clientpref-1 .kolommen-lijst sup {&lt;br /&gt;
	line-height: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.vector-feature-custom-font-size-clientpref-2 .kolommen-lijst sup {&lt;br /&gt;
	line-height: 0.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .kolommen-lijst {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kolommen-lijst figure {&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width:640px) {&lt;br /&gt;
	.kolommen-lijst {&lt;br /&gt;
		clear:both;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Categorie:Wikipedia:TemplateStyles-pagina&amp;#039;s]] */&lt;/div&gt;</summary>
		<author><name>mw&gt;Sjoerddebruin</name></author>
	</entry>
</feed>